/*--------------------------------------------------
C A M P A G N O L O
www.campagnolo.com
website by websolute
----------------------------------------------------
NEWS
--------------------------------------------------*/


/*--------------------------------------------------
Breadcrumb
--------------------------------------------------*/
#breadcrumb { border-bottom: none; border-top: 1px solid #dfe2e4; }


/*--------------------------------------------------
Scudetto
--------------------------------------------------*/
#scudetto { text-align: center; padding-bottom: 30px; font-size:40px; line-height:40px; text-transform:uppercase; font-weight:900; }
#scudetto img { margin: 0 20px; }


/*--------------------------------------------------
News Default
--------------------------------------------------*/
.tit { text-transform: uppercase; font-weight: 900; }
.cat a { color: #212121; font-size: 16px; text-transform: uppercase; line-height: 18px; letter-spacing: 3px; }
.data { font-size: 12px; color: #949494; }
.tit a { color: #212121; }
a.video { position: relative; z-index: 1; }
a.video:after { content: ' '; background: url(../img/play_ico.png) no-repeat 0 0; width: 100px; height: 100px; z-index: 10; position: absolute; top: 50%; left: 50%; margin: -50px 0 0 -50px; }
/* XS */
@media (max-width:767px) {
    .tit { font-weight: 700; }
}


/*--------------------------------------------------
Share
--------------------------------------------------*/
#template_elenco_news .action { font-size: 13px; color: #7f7f7f; font-weight: normal; }
#template_elenco_news .action .box_icon { height: auto; border: none; width: auto; background: none!important; box-shadow: none!important; margin-right: 7px; }
#template_elenco_news .action .box_icon .icon { top: 2px; position: relative; color: #7f7f7f; }
#template_elenco_news .action:hover .box_icon .icon { color: #111; }
/* XS */
@media (max-width:767px) {
    .action { display: none; }
}


/*--------------------------------------------------
Filter News
--------------------------------------------------*/
#filter_news { text-align: center; padding: 38px 0 24px; }
#filter_news .tit { font-size: 60px; line-height: 46px; margin-bottom: 16px; }
#filter_news .filter_news a { font-size: 18px; color: #1b1a1a; font-weight: 700; margin: 0 10px; }
#filter_news .filter_news a:hover, #filter_news .filter_news a.active { color: #1d8fce; }
/* XS */
@media (max-width:767px) {
    #filter_news { padding: 0; text-align: left; }
    #filter_news .container { margin: 0 -15px; }
    #filter_news .tit { font-size: 36px; line-height: 26px; margin-bottom: 16px; }
    #filter_news .filter_news a { font-size: 13px; margin: 0 1px; line-height: 12px; }
}

/*--------------------------------------------------
Main News
--------------------------------------------------*/
.main_news { text-align: center; }
.main_news .img img { width: 100%; margin-bottom: 22px; }
.main_news .tit { font-size: 42px; margin: 6px 0 26px; line-height: 32px; }
.main_news .abstract { font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-size: 20px; line-height: 32px; color: #1b1a1a; margin-bottom: 16px; padding: 0 100px; }
.main_news .data { font-size: 14px; margin-bottom: 20px; }
.main_news .read_more a { font-weight: bold; font-size: 16px; color: #212121; text-decoration: underline; }
.main_news .action { margin-top: -6px; }
.main_news .action .box_icon { margin-left: 184px; }
.main_news hr { margin-top: 45px; }
/* XS */
@media (max-width:767px) {
    #scudetto { display: none; }
    .main_news { height: auto; padding: 0; margin-bottom: 20px; text-align: left; }
    .main_news .container { margin: 0 -15px; }
    .main_news:hover { -webkit-transform: none; transform: none; background: none; }
    .main_news .img img { width: 100%; margin-bottom: 10px; }
    .main_news .tit { height: auto; font-size: 18px; line-height: 18px; font-weight: 700; margin: 6px 0 10px; }
    .main_news .abstract { font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-size: 16px; line-height: 22px; color: #1b1a1a; margin-bottom: 16px; padding: 0; }
    .main_news .data { font-size: 14px; margin-bottom: 10px; }
}

/*--------------------------------------------------
Elenco News
--------------------------------------------------*/
#elenco_news { padding: 10px 0 30px; }
.box_news { height: 330px; margin-bottom: 10px; padding-top: 15px; transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; }
.box_news .wrap_news { background: #fff; position: relative; margin-top: -45px; margin-right: 25px; padding: 0 10px 0 0; transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; }
.box_news:hover .wrap_news { background: #f5f5f5; }
.box_news .img img { margin-bottom: 13px; width: 100%; }
.box_news .cat a { font-size: 13px; }
.box_news .data { margin: 5px 0 0; }
.box_news .tit { font-size: 18px; line-height: 18px; font-weight: 700; margin-top: 3px; }
/* XS */
@media (max-width:767px) {
    .box_news { height: auto; padding: 0; margin-bottom: 20px; }
    .box_news:hover { -webkit-transform: none; transform: none; background: none; }
    .box_news .tit { height: auto; }
}


/*--------------------------------------------------
Content News
--------------------------------------------------*/
#content_news { padding: 30px 0 30px; }
#content_news .header_news { text-align: center; }
#content_news .tit { font-size: 46px; line-height: 36px; margin-bottom: 20px; text-transform: uppercase; }
#content_news .data { text-transform: uppercase; font-size: 16px; color: #1b1a1a; margin-bottom: 20px; }
#content_news .img img { width: 100%; margin-bottom: 45px; }
#content_news blockquote { font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-size: 24px; line-height: 38px; border: none; padding: 0; text-align: center; margin: 25px 0; }
#content_news img.left, #content_news img[align="left"] { float: left; margin: 5px 20px 20px 0; border: 0; max-width: 100%; }
#content_news img.right, #content_news img[align="right"] { float: right; margin: 5px 0 20px 20px; border: 0; max-width: 100%; }
#content_news .videoWrapper { margin: 30px 0; }
.text_news .action_wrap { padding-top: 30px; border-top: 1px solid #dfe2e4; margin-top: 30px; }
/* XS */
@media (max-width:767px) {
    #content_news { padding: 10px 0 20px; text-align: left; }
    #content_news .tit { font-size: 36px; line-height: 26px; margin-bottom: 10px; }
    #content_news .data { font-size: 13px; margin-bottom: 10px; }
    #content_news .img img { margin-bottom: 10px; }
    #content_news blockquote { font-size: 18px; line-height: 24px; border: none; padding: 0; text-align: left; margin: 20px 0; }
}


/*--------------------------------------------------
Social Feeds
--------------------------------------------------*/
#social_feeds .main { background: #e6e8e9; padding-bottom: 40px; }
#social_feeds h2.tit { font-size: 60px; line-height: 46px; text-align: center; background: #e6e8e9; padding: 60px 0 50px; margin: 0; }
.social_link a { color: #212121; text-align: center; line-height: 18px; display: inline-block; margin-bottom: 20px; }
.social_link img { opacity: .8; -moz-opacity: .8; -webkit-opacity: .8; filter: opacity(80); transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; margin: 0 auto 9px; }
.social_link a:hover img { opacity: 1; -moz-opacity: 1; -webkit-opacity: 1; filter: alpha(opacity=100); }
.social_link span { color: #868888; font-size: 13px; position: relative; z-index: 1; top: -2px; }
/* XS */
@media (max-width:767px) {
    #social_feeds h2.tit { font-size: 36px; line-height: 26px; padding: 20px 15px; text-align: left; }
    #social_feeds .main .container { padding: 0 30px; }
}


/*--------------------------------------------------
Big Feed
--------------------------------------------------*/
.big_feed { padding: 60px 0; }
.big_feed .wrap_feed { position: relative; z-index: 1; background: #e6e8e9; }
.big_feed .wrap_feed:before, .big_feed .wrap_feed:after { content: ' '; display: table; }
.big_feed .wrap_feed:after { clear: both; }
.big_feed .img { float: left; width: 50%; }
.big_feed .img img { width: 100%; }
.big_feed .ico { position: absolute; left: -1px; top: 20px; z-index: 2; }
.big_feed .wrap_feed_text { padding: 35px 75px; float: left; width: 50%; }
.big_feed .tit { color: #212121; text-transform: none; }
.big_feed .abstract { font-size: 15px; line-height: 24px; padding: 15px 0 0; color: #212121; }
/* SM */
@media (min-width:768px) and (max-width:991px) {
    .big_feed .wrap_feed_text { padding: 15px 25px; }
}
/* XS */
@media (max-width:767px) {
    .big_feed { padding: 0 0 10px; }
    .big_feed .container { margin: 0 -15px; }
    .big_feed .img { float: none; width: 100%; }
    .big_feed .ico { top: 0; left: 0; width: 30px; height: 30px; }
    .big_feed .ico img { width: 100%; }
    .big_feed .wrap_feed_text { padding: 10px 10px; width: 100%; float: none; }
}


/*--------------------------------------------------
Single Feed
--------------------------------------------------*/
.single_feed { padding: 0; text-align: center; }
.single_feed .abstract { font-size: 24px; line-height: 38px; font-family: Georgia, "Times New Roman", Times, serif; color: #292f37; width: 600px; margin: 0 auto 20px; }
.single_feed .action { margin-top: -20px; }
.single_feed .action .box_icon { margin-left: 184px; }
/* XS */
@media (max-width:767px) {
    .single_feed { padding: 20px 0; }
    .single_feed .abstract { width: auto; font-size: 16px; line-height: 22px; padding: 0; }
}

/*--------------------------------------------------
Multi Feed
--------------------------------------------------*/
.multi_feed { padding-bottom: 50px; }
.multi_feed .box_feed { position: relative; z-index: 1; }
.multi_feed .box_feed .img img { width: 100%; }
.multi_feed .box_feed .tit { line-height: 14px; }
.multi_feed .box_feed .ico { position: absolute; z-index: 1; top: 20px; }
.multi_feed .box_feed_wrap { background: #fff; margin: -46px 20px 0 0; padding: 12px 15px 0 0; position: relative; z-index: 1; }
.multi_feed .text { font-size: 13px; line-height: 15px; min-height: 75px; }
.multi_feed .action { margin: 0; }
/* SM */
@media (min-width:768px) and (max-width:991px) {
    .multi_feed .box_feed .ico { top: 0px; left: 0px; }
    .multi_feed .box_feed .ico img { width: 30px; }
    .multi_feed .box_feed_wrap { background: #fff; margin: 0; padding: 12px 15px 0 0; position: relative; z-index: 1; }
}
/* XS */
@media (max-width:767px) {
    .multi_feed .box_feed .ico { top: 0px; left: 0px; }
    .multi_feed .box_feed .ico img { width: 30px; }
    .multi_feed .box_feed_wrap { background: #fff; margin: 0; padding: 12px 15px 0 0; position: relative; z-index: 1; }
    .multi_feed .container { margin: 0 -15px; }
}


/*--------------------------------------------------
Follow us
--------------------------------------------------*/
#follow_us { background: url(../img/social/social_bg.jpg) no-repeat center; height: 450px; color: #fff; padding: 85px 0; text-align: center; }
#follow_us .tit { color: #fff; font-size: 60px; margin-bottom: 40px; }
#follow_us .text { font-size: 20px; line-height: 30px; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; width: 600px; margin: 0 auto 40px; }
#follow_us .social a { margin: 0 20px; }
/* XS */
@media (max-width:767px) {
    #follow_us { height: auto; color: #fff; padding: 0 0 15px; text-align: center; }
    #follow_us .tit { font-size: 36px; line-height: 26px; padding: 20px 15px 0; margin: 0 0 20px; }
    #follow_us .text { width: 80%; margin: 0 auto 20px; font-size: 14px; line-height: 20px; }
    #follow_us .social a { margin: 0 2px; }
}


/*--------------------------------------------------
PRINT
--------------------------------------------------*/
@media print {
    body { background: #fff; }
    #header { border-bottom: 1px solid #dfe2e4; margin-bottom: 20px; text-align: center; }
    #header .logo { float: none; }
    #header img { display: block; margin: 0 auto; }
    #menu, #breadcrumb, #iscrizione_newsletter, #footer_social, .action_wrap, .videoWrapper, #partner_campagnolo, #footer_sitemap, #footer_sidebar, #credits { display: none; }
    #content_news .img img { margin-bottom: 40px; }
    #footer { background: #fff; border-top: 1px solid #dfe2e4; }
    #footer_copy a { display: none; }
    #footer_copy a + span { display: none; }
}
